<div class="input-menu-item d-flex align-items-center" ...attributes>
  <div class="align-self-end me-1">
    <Input @value={{this.name}} class="form-control text-name" id="{{this.elementId}}-name" placeholder={{capitalize (t "name")}} />
  </div>

  {{#unless @hideLink}}
    <div class="me-1 w-50">
      <Input::PageLinkMinimal @space={{@space}} @value={{this.link}} @onChange={{this.changeLink}} class="text-link" />
    </div>
  {{/unless}}

  {{#if @onDelete}}
    <div>
      <button type="button" class="btn btn-outline-danger btn-delete" {{on "click" @onDelete}}>
        <FaIcon @icon="trash" />
      </button>
    </div>
  {{/if}}
</div>